Nous utilisons des cookies pour améliorer votre expérience.

MacBidouille

iOS 10.3.3 a comblé une faille touchant certaines puces Broadcom

La mise à jour iOS 10.3.3 a comblé une faille considérée comme critique et touchant des puces Wi-Fi Broadcom et baptisée Broadpwn.
Cette faille qui touche les puces BCM43xx permet à des pirates d'envoyer des commandes spécifiquement formatées à ces puces et d'exécuter du code à distance permettant de prendre le contrôle des appareils concernés sans que l'utilisateur en soit averti. Il suffit pour cela que le pirate soit à portée de Wi-Fi de l'appareil concerné.
Les appareils iOS concernés sont les iPhone à partir du 5, les iPad à partir du 4 et l'iPod Touch de Sixième génération.
Faire la mise à jour 10.3.3 est donc capital pour éliminer cette faille dangereuse.

Notez que nombre d'appareils sous Android sont également touchés par cette faille. Google a déployé dès le 6 juillet dernier une mise à jour corrective d'Android mais seule une toute petite partie des fabricants de smartphones et tablettes l'ont répercuté sur leurs produits.

Sondage

Comptez-vous acheter un nouvel iPhone ?